@charset "utf-8";
/* CSS Document */
.report { padding:30px 0 0 0}
.report h3 { padding:3px 0 2px 10px; margin:40px 0 15px 0; border-bottom: dotted 1px #ccc; border-left:solid 3px #09C; font-weight:bold; font-size:122%;}
.report h4 { font-weight:bold; font-size:114%;  color:#24978a; margin:0 0 5px 0}
.report h5 { font-weight:bold;}

.report p { margin:10px 0 20px 10px}

.report ol { padding:0 0 0 20px; margin:0 10px 40px 10px}
.report ol li { list-style:decimal; margin-bottom:3px}
.report ol:first-child li{list-style:none !important}
.report ol ol { padding:0; margin:5px 0 15px 0}


#pager { text-align:center; clear:both}

.contents { padding:8px 15px; margin:20px 20px 40px 20px; border:solid 1px #ccc; font-size:92%;}
.contents li { padding:0 0 0 10px; background:url(/img/arrows.gif) no-repeat 0 4px    }

.report table{ margin:0 0 30px 15px;}
.report td { padding:0 5px 3px 5px}

.result thead th { font-weight:bold; text-align:center; background:#B6DBE0; border:solid 1px #666;padding:3px 5px;}
.result tbody th { font-weight:bold; vertical-align:top; text-align:right; padding:3px 5px; border:solid 1px #666;}
.result td { border:solid 1px #666; padding:3px 5px;vertical-align:top}

.result strong { text-decoration:underline}

.result .list li { float:left; width:49%; height:230px; text-align:center}

.thum {padding:0; margin:0 0 50px 0; text-align:center}
.thum dt{ padding:0; margin:60px 0 0 0 ;font-size:129%; font-weight:bold}
.thum dd {padding:8px; margin:0 0 0 0; border:solid 1px #ccc; display:inline-block;}
.thum img { vertical-align:bottom; margin:0 0 10px 0}
.thum .title { font-weight:bold; text-decoration:underline}

.photo { text-align:center; margin:0 0 30px 0}
.photo li { width:420px; float:left; margin-bottom:30px;}
.photo li img { margin:0 0 3px 0}



